# Uses of Interface
org.lwjgl.util.vector.ReadableVector3f

Packages that use ReadableVector3f
Package
Description
org.lwjgl.util.vector

## Uses of ReadableVector3f in org.lwjgl.util.vector

Subinterfaces of ReadableVector3f in org.lwjgl.util.vector
Modifier and Type
Interface
Description
`interface`
`ReadableVector4f`
Classes in org.lwjgl.util.vector that implement ReadableVector3f
Modifier and Type
Class
Description
`class`
`Quaternion`
`class`
`Vector3f`
Holds a 3-tuple vector.
`class`
`Vector4f`
Holds a 4-tuple vector.
Methods in org.lwjgl.util.vector with parameters of type ReadableVector3f
Modifier and Type
Method
Description
`Vector3f`
Vector3f.`set(ReadableVector3f src)`
Load from another Vector3f
Constructors in org.lwjgl.util.vector with parameters of type ReadableVector3f
Modifier
Constructor
Description
``
`Vector3f(ReadableVector3f src)`
Constructor